//     openntuple shared library        v. 0.2
//     Written by Emiliano Mocchiutti
//
#include "ctrkstruct.h"
#define optrklev2 optrklev2_
extern "C" int optrklev2(char [], int &);
void coptrklev2(const char name[100], Tracklev2 & trklev2, int & trnev) {
  extern struct Tracklev2 trklev2_;
  memcpy(&trklev2_, &trklev2, sizeof(trklev2));
  printf("Open file \n\n             %s \n\n",name);
  optrklev2((char *)name, (int &)trnev);
  printf(" ...done!\n\n");
};

